Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 08:05:00 -0700 (PDT)

Phillip:  I agree with your conclusions, and we have already started 
addressing most of these issues.  

First of all, I would like to say that all of the schedulers are performing 
at a high level, except for Hillary and Jan.  We have formally addressed 
Hillary's performance problems, and he is on  a schedule for improvement or 
he is out.  We have informally addressed Jan's performance issues with her, 
and next week intend to formalize that also.  That Jan makes more than anyone 
else in the group makes her situation quite critical in my eyes, because we 
are not getting a return on that investment.

The rest of the group is paid based on lots of factors that you are already 
aware of, years of service, years in scheduling, level of performance, etc.  
In Stacey's particular case, I am recommending her for promotion at the end 
of the year, which will bump her pay scale up and make her pay more equitable 
with her job performance.  Also, I intend to help smooth over other 
inequities through the bonus pool.

In regards to Patti, I have recommended her for a bonus for her service 
during the rough time we've had when we were understaffed.  Bob Superty has 
supported this, and the information you provided him this last week should 
help in that endeavour.  Patti has had her pay increased this year after a 
salary survey was performed by our HR group.  I would like to point out that 
Patti is pretty well paid for someone with her experience level.  Also, Patti 
would move up in the pay scale if she is promoted to Manager.  I am not sure 
what the exact plan is for Patti and myself as far as how that will go.  I 
would like to say that I feel more comfortable being back as each day goes 
on, and am ready to make a move to trading anytime now if that is what you 
and Mike still want to do.  

As regards to the new hires:  yes, we can hire more like these at these 
prices.  We would love to have employees like Matt, and Ted and Shelly, 
especially at these prices.  Patti did an excellent job hiring these 
individuals.  We have already started the process of looking for more like 
these to start backfilling in for Hillary and Jan.  We also need to hire more 
for establishing a bigger physical presence in the west.  We probably need to 
sit down and go over with you and Mike as to what kind of plans you have for 
expanding the desk.  

Finally, I would like to bring up that Lucci has requested that the Denver 
office do all nominations for IM Denver deals.  This has met stiff resistance 
in the past, and I do not know how ya'll feel about it, but I promised that I 
would bring it up. I personally feel that Denver and CIG would be isolated 
from us if the operations were to move to Denver.  

If you have additional questions or comments please let me know.  Thanks.